Commit f2c12548 authored by gregor herrmann's avatar gregor herrmann

New upstream version 0.343

parents b039a9a6 b17f8cb8
......@@ -18,7 +18,7 @@ sub process_grammar_files {
open(my $fh,'<',$grammar) || die "cannot read $grammar: $!";
my @content = <$fh>;
close $fh;
splice(@content,1,0,'our $VERSION=0.342;'."\n");
splice(@content,1,0,'our $VERSION=0.343;'."\n");
open(my $out,">",$grammar) || die "cannot write $grammer: $!";
print $out @content;
close $out;
......@@ -55,7 +55,7 @@ my %module_build_args = (
'Kenichi Ishigaki <kishigaki@gmail.com>'
],
'dist_name' => 'Module-ExtractUse',
'dist_version' => '0.342',
'dist_version' => '0.343',
'license' => 'perl',
'module_name' => 'Module::ExtractUse',
'module_name' => 'Module::ExtractUse',
......
......@@ -2,6 +2,10 @@
# Changes for Module::ExtractUse
#-----------------------------------------------------------------
0.343 2018-10-18T15:19:05
- Mention Perl::PrereqScanner modules family (perlancar)
0.342 2018-01-22T16:02:20
- Escape left (and right) braces to silence deprecation warnings (RT-124146) (Kenichi Ishigaki)
......
......@@ -57,7 +57,7 @@
"web" : "https://github.com/domm/Module-ExtractUse"
}
},
"version" : "0.342",
"version" : "0.343",
"x_serialization_backend" : "Cpanel::JSON::XS version 3.0225"
}
......@@ -27,5 +27,5 @@ requires:
warnings: '0'
resources:
repository: git://github.com/domm/Module-ExtractUse.git
version: '0.342'
version: '0.343'
x_serialization_backend: 'YAML::Tiny version 1.69'
This archive contains the distribution Module-ExtractUse,
version 0.342:
version 0.343:
Find out what modules are used
......
......@@ -8,7 +8,7 @@ use Pod::Strip;
use Parse::RecDescent 1.967009;
use Module::ExtractUse::Grammar;
use Carp;
our $VERSION = '0.342';
our $VERSION = '0.343';
# ABSTRACT: Find out what modules are used
......@@ -349,7 +349,7 @@ Module::ExtractUse - Find out what modules are used
=head1 VERSION
version 0.342
version 0.343
=head1 SYNOPSIS
......@@ -544,7 +544,7 @@ Nothing.
=head1 SEE ALSO
L<Parse::RecDescent>, L<Module::Extract::Use>, L<Module::ScanDeps>, L<Module::Info>, L<Module::CPANTS::Analyse>
L<Parse::RecDescent>, L<Module::Extract::Use>, L<Module::ScanDeps>, L<Module::Info>, L<Module::CPANTS::Analyse>, L<Perl::PrereqScanner>, L<Perl::PrereqScanner::Lite>, L<Perl::PrereqScanner::NotQuiteLite>
=head1 CONTRIBUTORS
......
......@@ -12217,7 +12217,7 @@ Module::ExtractUse::Grammar
=head1 VERSION
version 0.342
version 0.343
=head1 AUTHORS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment